/**
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/** download link */
li.download { background: none; padding: 0; list-style: none;}
li.download a { background-image: url(../img/filetype-icons/generic.png); background-position:  left center; background-repeat: no-repeat;
    padding-left: 25px; padding-bottom: 2px; padding-top: 5px; }
li.download a:hover { text-decoration: underline; }
li.download.type-pdf a { background-image: url(../img/filetype-icons/pdf.png); }
li.download.type-doc a { background-image: url(../img/filetype-icons/doc.png); }
li.download.type-xls a { background-image: url(../img/filetype-icons/xls.png); }
li.download.type-ppt a { background-image: url(../img/filetype-icons/ppt.png); }
li.download.type-png a { background-image: url(../img/filetype-icons/png.png); }
li.download.type-jpg a { background-image: url(../img/filetype-icons/jpg.png); }
li.download.type-jpeg a { background-image: url(../img/filetype-icons/jpg.png); }
li.download.type-avi a { background-image: url(../img/filetype-icons/avi.png); }
li.download.type-mpg a { background-image: url(../img/filetype-icons/mpg.png); }
li.download.type-txt a { background-image: url(../img/filetype-icons/txt.png); }
li.download.type-gif a { background-image: url(../img/filetype-icons/gif.png); }
li.download.type-dotx a { background-image: url(../img/filetype-icons/dotx.png); }
li.download.noicon a {background: none; padding-left: 0;}

/*** TextAndImage ***/
.type-textAndImage .image-content-small { padding-bottom: 1em;  display: block;}
.type-textAndImage .image-content-small img { display: block; }
.type-textAndImage .image-content-full { padding-bottom: 1em;}
.type-textAndImage .image-content-full img { display: block; }
.type-textAndImage .image-right { float: right; padding-left: 1em; }
.type-textAndImage .image-left { float: left; padding-right: 1em; }
.type-textAndImage ul { list-style: disc; margin-left: 0;  padding-left: 1em; text-indent: 0em; }

#inlineLogin{margin: 20px 0;}
#inlineLogin .login-error{margin: 0 0 10px 0; color: #a71242;}
#inlineLogin label{width: 160px;display: inline-block;float: left;}
#inlineLogin .form-row, #inlineLogin input.submit{clear: both;display: block;}
#inlineLogin input.submit{margin: 20px 0 0 100px;}


